@charset "UTF-8";
.peakBody {
	font-family: "BenchNine Regular", BenchNine, Arial, Helvetica, 'BenchNine';
	font-size: 22px;
	line-height: 24px;
	color: #000000;
}
.peakBodyOrange {
	font-family: "BenchNine Regular", BenchNine, Arial, Helvetica, 'BenchNine';
	font-size: 22px;
	line-height: 24px;
	color: #E55322;
}
.peakBodysmall {
	font-family: "BenchNine Regular", BenchNine, Arial, Helvetica, 'BenchNine';
	font-size: 16px;
	line-height: 18px;
	color: #000000;
}
.peakNav {
	font-family: "BenchNine Regular", BenchNine, Arial, Helvetica, 'BenchNine';
	font-size: 24px;
	line-height: 26px;
	color: #FFFFFF;
}
.pageTitle {
	font-family: "BenchNine Regular", BenchNine, Arial, Helvetica, 'BenchNine';
	font-size: 48px;
	line-height: 55px;
	color: #662D91;
}
.smPurple {
	-webkit-box-shadow: 0px 0px #E55322;
	box-shadow: 0px 0px #E55322;
	color: #E55322;
}
